html,body {
	height: 100%;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	background: #000000;
	margin: 0;
	padding: 0;
}

a
{
    color: #333;
}

a img {
	border:none;
}
p
{
    font-size: 0.8em;
    line-height: 1.5em;
}

ul 
{
}
ul, ol
{
    font-size: 0.8em;
}
ul ul, ol ol, ol ul, ul ol {
	 font-size: 1em;
}
td ul, td ol
{
    font-size: 1em;
}
ul li {
    list-style: square url(/images/list_bullet.gif) outside;
	padding-bottom: 8px;
}
ol li {
	padding-bottom: 8px;
}

h1
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.3em;
    margin: 1em 0;
}
h2
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.1em;
    margin: 1em 0;
}
h3
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 0.9em;
    margin: 1em 0;
}

div.hr
{
    margin: 2em 0;
    border-top: solid 1px #fff;
}
hr
{
    display: none;
}

quot, .italic
{
    font-style: italic;
}

.strong {
	font-weight:bold;
}

.center {
	text-align:center;
	margin:0 auto;
	display:block;
}

.right {
	float:right;
	text-align:right;
}

/* PAGE CONTAINER */
div#container { 
	position:relative; 
	margin: 0 auto; 
	width: 960px; 
	height:100%;
}

/* HEADER */

#header, #header-inner
{
    background: url(/images/header/header-back.gif) left top no-repeat;
}
    #header
    {
        margin: 21px 0 2px 7px;
    }
    #header-inner
    {
        background-position: left bottom;
        padding: 10px 9px 9px 9px;
        overflow: hidden;
    }
    #header a#home
    {
        margin: 7px 3px 10px 5px;
        background: url(/images/header/header-logo.gif) left top no-repeat;
        display: block;
        float: left;
        text-indent: -5000px;
        width: 140px;
        height: 52px;
    }
    #header a#home:hover
    {
        background-position: left bottom;
    }
    #header ul
    {
        list-style: none;
        list-style-image: none;
        margin: 0;
        padding: 15px 0 0 25px;
        min-height: 39px; /* 69-15-15=39 */
        width: 584px; /* 609-25 */
        display: block;
        float: left;
        overflow: hidden;
        background: url(/images/header/header-bar.gif) left top no-repeat;
    }
        #header li
        {
            display: block;
            float: left;
            padding: 10px 5px;
            text-align: center;
        }
        
        #header li#nav_forbusiness { min-width: 90px; }
        #header li#nav_shop { min-width: 70px; }
        #header li#nav_news { min-width: 80px; }
        #header li#nav_technology { min-width: 110px; }
        #header li#nav_aboutus { min-width: 70px; }
        #header li#nav_support { min-width: 85px; }

        #header li#nav_usb3 { min-width: 90px; }
        #header li#nav_for-business-and-education { min-width: 85px; }
        #header li#nav_for-home { min-width: 85px; }

        #header li a
        {
            color: #fff;
            font-size: 0.9em;
            text-decoration: none;
        }
        #header li a:hover
        {
            text-decoration: underline;
        }
    #header-search
    {
        width: 170px; /* 175-5=170 */
        padding: 10px 0 0 5px;
        float: left;
        overflow: hidden;
        background: url(/images/header/header-bar.gif) left top no-repeat;
    }
        #header-search input[type=text]
        {
            margin: 0 0 4px 10px;
            width: 110px;
            float: left;
        }
        #header-search input[type=image]
        {
            margin: 1px 0 0 5px;
            float: left;
        }
    a#header-downloads
    {
        clear: both;
        margin: 4px 0 0 0;
        display: block;
        width: 168px;
        height: 28px;
        text-indent: -5000px;
        background: url(/images/header/header-download.gif) left top no-repeat;
    }

/* SUB NAV */
strong.sidenav
{
    display: block;
    margin: 22px 0 0 0;
    padding: 26px 20px 10px 20px;
    background: url(/images/sidenav/top.png) left top no-repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 0.7em;
    font-weight: normal;
    color: #fff;
}
div.sidenav
{
    padding-bottom: 17px;
    background: url(/images/sidenav/bottom.png) left bottom no-repeat;
}
ul.sidenav
{
    margin: 0;
    padding: 6px 0 0 0;
    background: url(/images/sidenav/back.png) left top repeat-y;
    font-size: 1em;
}
    ul.sidenav > li
    {
        list-style: none;
        list-style-image: none;
        padding: 0 20px 0 10px;
        font-size: 0.7em;
        color: #111;
        overflow: hidden; /* For IE7 */
    }
        ul.sidenav > li > a
        {
            display: block;
            height: 100%;
            padding: 10px 6px 10px 12px;
            border-top: solid 1px #8a8a8a;
            /* border-bottom: solid 1px #fff; */
            text-decoration: none;
            color: #111;
        }
        ul.sidenav > li > a:hover
        {
            text-decoration: underline;
        }
    ul.sidenav > li.current
    {
        background: url(/images/sidenav/selected-back.png) left top no-repeat;
        color: #fff;
    }
    ul.sidenav > li.highlight
    {
        background: url(/images/sidenav/highlighted-back.png) left top no-repeat;
        color: #fff;
    }
        ul.sidenav > li.current > a
        {
            border-bottom: solid 2px #006cbd;
            padding-bottom: 8px;
            color: #fff;
        }
        ul.sidenav > li.highlight > a
        {
            color: #fff;
        }
    ul.sidenav > li:last-child > a
    {
        border-bottom: solid 1px #8a8a8a;
    }

/* Nested Sidenav */
ul.sidenav ul
{
    background: none;
    margin: 0 0 0 12px;
    padding: 0;
    font-size: 1em;
}
    ul.sidenav ul li
    {
        background: none;
        margin: 0;
        padding: 0 0 0 10px;
        list-style: none;
        list-style-image: none;
        font-size: 0.9em;
        overflow: hidden; /* For IE7 */
    }
    ul.sidenav ul li a
    {
        display: block;
        background: none;
        margin: 0;
        padding: 8px 8px 8px 12px;
        border-top: solid 1px #ddd;
        text-decoration: none;
        color: #111;
    }
        ul.sidenav ul li a:hover
        {
            text-decoration: underline;
        }
    ul.sidenav li.current ul li a
    , ul.sidenav li.highlight ul li a
    {
        border-top: solid 1px #3389ca;
        color: #fff;
    }

    ul.sidenav ul li.current
    {
    }
        ul.sidenav ul li.current a
        {
            background: url(/images/sidenav/sub-arrow.png) left center no-repeat;
        }

/* Page: Canvas */

#content_mid
{
    width: 960px;
    background: url(/images/content-area/content-mid-2col.png) left top repeat-y;
}
#content_top
{
    width: 960px;
    background: url(/images/content-area/content-top-2col.png) left top no-repeat;
}
#content_bottom
{
    width: 960px;
    min-height: 143px; /* 212-69 = 143 */
    padding: 0 0 69px 0;
    background: url(/images/content-area/content-bottom-2col.png) left bottom no-repeat;
    overflow: hidden;
}

/* Page: 2 columns */

#content_col1
{
    padding: 0 0 0 16px;
    width: 208px; /* 224-16 = 208 */
    float: left;
}
#content_col2
{
    padding: 37px 37px 0 0;
    width: 697px; /* 734-37-0 = 697 */
    float: left;
}

/* PADDED CONTENT */

.padded-content
{
    padding: 0 10px;
}

.rounded {
	border-radius:7px;
	margin:10px auto;
	background-color:white;
	padding:10px;
	width:95%;
	overflow:hidden;
}

.light-grey {
	background-color:#EEE;
}

/* RIGHT BOX */

.right-pull {
	float: right;
	width: 300px;
	margin-left: 10px;
	margin-right: 9px;
}
.right-box
{
	float:right;
	width: 244px;
	background:url(/images/right_box_bg.png);
	margin: 20px 0 20px 0;
	padding: 0 10px 10px 10px;
	border: 1px #adadad solid;
	font-size:0.8em;
}
    .right-box:first-child
    {
        margin-top: 40px;
    }
    .right-box h3 {
	    background:url(/images/right_box_h3.png) no-repeat;
	    height:18px;
	    padding:8px 10px 12px 10px;	
	    margin:-16px 0 0 4px;
	    font-size: 1em;
	    font-weight: normal;
	    font-family: Arial, Helvetica, Geneva, sans-serif;
	    color:white;
    }
	.right-box p {
		font-size: 1em;
	}
	div.twitter {
		border:none;
		padding-bottom:0;
	}
	
	div.facebook {
		border:none;
		background:silver;
		padding-bottom:0;
	}
	iframe.facebook, iframe.facebooklike {
		margin-left:-10px;
		border:none;
		overflow:hidden;
		width:264px;
	}
	iframe.facebook {
		height:300px;
	}
	iframe.facebooklike {
		height:62px;
	}
	.youtube {
		width:425px;
		height:366px;
		margin:10px auto;
	}

/* FOOTER */

#footer
{
    clear: both;
    height: 66px;
}
    #footer .plug-and-display
    {
        display: block;
        float: left;
        margin: 0;
        padding: 0;
        width: 224px;
        height: 66px;
        text-indent: -5000px;
        background: url(/images/footer/plug-and-display.png) 55px 28px no-repeat;
    }
    #footer .expanding-your-view
    {
        display: block;
        float: left;
        margin: 0;
        padding: 0;
        width: 224px;
        height: 66px;
        text-indent: -5000px;
        background: url(/images/footer/expanding-your-view.gif) 50px 30px no-repeat;
    }
    #footer ul#footer-links
    {
        margin: 0;
        padding: 30px 0 0 20px;
        float: left;
    }
        #footer ul#footer-links li
        {
            list-style: none;
            list-style-image: none;
            float: left;
            font-size: 0.8em;
            border-right: solid 1px #bbb;
            padding-right: 10px;
            margin-right: 10px;
            color: #666;
        }
    ul#footer-social-networks
    {
        margin: 0;
        padding: 20px 50px 0 10px;
        float: right;
    }
        ul#footer-social-networks li
        {
            list-style: none;
            list-style-image: none;
            float: left;
            margin: 0 0 0 5px;
            padding: 0;
            display: block;
            width: 32px;
            height: 48px;
        }
        ul#footer-social-networks li a
        {
            text-indent: -5000px;
            display: block;
            width: 32px;
            height: 48px;
            background: url(/images/footer/icons.png) left top no-repeat;
        }
            ul#footer-social-networks li#footer-blog a { background-position: left top; }
                ul#footer-social-networks li#footer-blog a:hover { background-position: left bottom; }

            ul#footer-social-networks li#footer-facebook a { background-position: -40px top; }
                ul#footer-social-networks li#footer-facebook a:hover { background-position: -40px bottom; }

            ul#footer-social-networks li#footer-spiceworks a { background-position: -80px top; }
                ul#footer-social-networks li#footer-spiceworks a:hover { background-position: -80px bottom; }

            ul#footer-social-networks li#footer-linkedin a { background-position: -120px top; }
                ul#footer-social-networks li#footer-linkedin a:hover { background-position: -120px bottom; }

            ul#footer-social-networks li#footer-twitter a { background-position: -160px top; }
                ul#footer-social-networks li#footer-twitter a:hover { background-position: -160px bottom; }

            ul#footer-social-networks li#footer-youtube a { background-position: -200px top; }
                ul#footer-social-networks li#footer-youtube a:hover { background-position: -200px bottom; }

/* GENERIC TABLE */

table.general {
	width:95%;
	border:1px #003 solid;
	border-collapse:collapse;
	margin:auto;
	font-size:12px;
}
    table.general th {
	    background-color:#006EA0;
	    color:white;
	    font-weight:bold;
	    border:1px #003 solid;
	    padding:7px;
    }
    table.general td {
	    vertical-align:middle;
	    border:1px #003 solid;
	    padding:7px;
	    text-align:center;
    }

/* DOWNLOADS */

a.icon-pdf, a.icon-zip, a.zipicon {
	background: 5px 5px no-repeat;
	display: block;
	padding: 20px 0 35px 68px;
	opacity:0.9;
}

a.icon-pdf {
	background-image: url(/images/icons/pdf.png);
}
a.icon-zip, a.zipicon {
	background-image: url(/images/icons/zip.png);
}

a.icon-pdf:hover, a.icon-zip:hover, a.zipicon:hover {
	opacity:1;
}

